LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
OfxPayment Struct Reference

## Data Fields
char | amount [OFX_AMOUNT_LENGTH]
char | account [OFX_PAYACCT_LENGTH]
char | datedue [9]
char | memo [OFX_MEMO_LENGTH]

## Detailed Description

Definition at line 822 of file inc/libofx.h.

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.9.8/inc/libofx.h